@font-face {
  font-family: 'CaviarDreams';
  src: url('fonts/CaviarDreams.eot?#iefix') format('embedded-opentype'),  url('fonts/CaviarDreams.woff') format('woff'), url('fonts/CaviarDreams.ttf')  format('truetype'), url('fonts/CaviarDreams.svg#CaviarDreams') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Champagne-Limousines-Bold';
  src: url('fonts/Champagne-Limousines-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/Champagne-Limousines-Bold.woff') format('woff'), url('fonts/Champagne-Limousines-Bold.ttf')  format('truetype'), url('fonts/Champagne-Limousines-Bold.svg#Champagne&Limousines-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Champagne-Limousines';
  src: url('fonts/Champagne-Limousines.eot?#iefix') format('embedded-opentype'),  url('fonts/Champagne-Limousines.woff') format('woff'), url('fonts/Champagne-Limousines.ttf')  format('truetype'), url('fonts/Champagne-Limousines.svg#Champagne&Limousines') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GretoonHighlight';
  src: url('fonts/GretoonHighlight.eot?#iefix') format('embedded-opentype'),  url('fonts/GretoonHighlight.woff') format('woff'), url('fonts/GretoonHighlight.ttf')  format('truetype'), url('fonts/GretoonHighlight.svg#GretoonHighlight') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Prisma';
  src: url('fonts/Prisma.eot?#iefix') format('embedded-opentype'),  url('fonts/Prisma.woff') format('woff'), url('fonts/Prisma.ttf')  format('truetype'), url('fonts/Prisma.svg#Prisma') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
    background-color: #cccccc;
	background-size: cover;
	background-position: center;
	min-width: 100%;
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

html {
	min-width: 100%;
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.nopadding {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

.nomargin {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

.hrrow {
	margin-top:10px;
	margin-bottom:10px;
}

.landing {
	text-align: center;
	font-family: CaviarDreams;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

.landingfooter
{
	margin-top: 60px;
	margin-bottom: 0px;
}

.landinglogo {
	text-align: center;
	font-family: CaviarDreams;
	margin-top: 100px;
	margin-bottom: 0px;
}

.landingheading {
	text-align: center;
	letter-spacing: 5px;
	font-family: Champagne-Limousines-Bold;
	color: #FFFFFF;
	font-size: 25pt;
	line-height: 27pt;
	margin-top: 30px;
	margin-bottom: 0px;
}

.landingblurbbox {
	background-color: rgb(244,125,75);
	position: absolute;
	z-index: -1;
	mix-blend-mode: multiply;
	left: 0px;
	height:100%;
	width:100%
}

hr {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px; 
	margin-bottom: 0px; 
	height:1px;
	width:45px;
	border-color:rgb(244,125,75);
	background-color: rgb(244,125,75);
}

.landingblurb{
	text-align: center;
	font-family: Champagne-Limousines;
	font-size: 14pt;
	line-height: 16pt;
	justify-content: center;
	color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	height: 100%;
}

.landingblurboverlay {
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 10px;
}

.landingcalltoaction {
	padding-top: 45px;
	font-family: Champagne-Limousines-Bold;
	text-align: center;
	color: #FFFFFF;
}

.landingcalltoactionname {
	font-size: 16pt;
	margin:0px 0px 0px 0px;
}

.landingcalltoactionhr
{
	margin-top:10px;
	margin-bottom:10px;
}

.landingcalltoactiondetails {
	font-size: 14pt;
	line-height: 16pt;
}

.juicywords {
	font-family: GretoonHighlight;
	font-size: 12pt;
}

.soulwords {
	font-family: Prisma;
	font-size: 16pt;
}

.linkedin
{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 40px;
	target-name:new;
	target-new:tab;
}
/*  */